/*
 * Regedit Czech resources
 *
 * Copyright 2002 Robert Dickenson
 * Copyright 2004 David Kredba
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

LANGUAGE LANG_CZECH, SUBLANG_DEFAULT

/*
 * Menu
 */

IDC_REGEDIT MENU DISCARDABLE
BEGIN
    POPUP "&Soubor"
    BEGIN
        MENUITEM "&Konec",                       ID_REGISTRY_EXIT
    END
    POPUP "&Nápověda"
    BEGIN
        MENUITEM "&O aplikaci ...",                  ID_HELP_ABOUT
    END
END

IDR_REGEDIT_MENU MENU DISCARDABLE
BEGIN
    POPUP "&Registr"
    BEGIN
        MENUITEM "&Importovat soubor registru...",    ID_REGISTRY_IMPORTREGISTRYFILE
        MENUITEM "&Exportovat soubor registru...",    ID_REGISTRY_EXPORTREGISTRYFILE
        MENUITEM SEPARATOR
        MENUITEM "&Připojit registr v síti...", ID_REGISTRY_CONNECTNETWORKREGISTRY, GRAYED
        MENUITEM "O&dpojit síťový registr...", ID_REGISTRY_DISCONNECTNETWORKREGISTRY, GRAYED
        MENUITEM SEPARATOR
        MENUITEM "&Tisk\tCtrl+P",              ID_REGISTRY_PRINT, GRAYED
        MENUITEM SEPARATOR
        MENUITEM "&Konec",                       ID_REGISTRY_EXIT
    END
    POPUP "&Úpravy"
    BEGIN
        MENUITEM "Z&měnit",                     ID_EDIT_MODIFY
        MENUITEM SEPARATOR
        POPUP "&Nový"
        BEGIN
            MENUITEM "&Klíč",                        ID_EDIT_NEW_KEY
            MENUITEM SEPARATOR
            MENUITEM "Ř&etězcová položka",               ID_EDIT_NEW_STRINGVALUE
            MENUITEM "&Binární položka",               ID_EDIT_NEW_BINARYVALUE
            MENUITEM "&DWORD položka",                ID_EDIT_NEW_DWORDVALUE
        END
        MENUITEM SEPARATOR
        MENUITEM "&Smazat\tDel",                ID_EDIT_DELETE
        MENUITEM "Pře&jmenovat\tF2",                 ID_EDIT_RENAME
        MENUITEM SEPARATOR
        MENUITEM "&Kopírovat název klíče",              ID_EDIT_COPYKEYNAME
        MENUITEM SEPARATOR
        MENUITEM "&Najít\tCtrl+F",               ID_EDIT_FIND, GRAYED
        MENUITEM "Najít &další\tF3",              ID_EDIT_FINDNEXT, GRAYED
    END
    POPUP "&Zobrazit"
    BEGIN
        MENUITEM "P&anel Status",                 ID_VIEW_STATUSBAR
        MENUITEM SEPARATOR
        MENUITEM "Rozdě&lit",                      ID_VIEW_SPLIT
        MENUITEM SEPARATOR
        MENUITEM "Přek&reslit\tF5",                ID_VIEW_REFRESH
    END
    POPUP "&Oblíbené"
    BEGIN
        MENUITEM "Přid&at k oblíbeným",          ID_FAVOURITES_ADDTOFAVOURITES
        , GRAYED
        MENUITEM "Odeb&rat oblíbené",           ID_FAVOURITES_REMOVEFAVOURITE
        , GRAYED
    END
    POPUP "&Nápověda"
    BEGIN
        MENUITEM "Obsa&h\tF1",            ID_HELP_HELPTOPICS
        MENUITEM SEPARATOR
        MENUITEM "&O aplikaci Registry Editor",      ID_HELP_ABOUT
    END
END

IDR_POPUP_MENUS MENU DISCARDABLE
BEGIN
  POPUP ""
  BEGIN
	MENUITEM "&Upravit",                     ID_EDIT_MODIFY
	MENUITEM "Upravit binární data",          ID_EDIT_MODIFY_BIN
	MENUITEM SEPARATOR
	MENUITEM "&Smazat\tDel",                ID_EDIT_DELETE
	MENUITEM "&Přejmenovat",                     ID_EDIT_RENAME
  END
  POPUP ""
  BEGIN
        POPUP "&Nový"
        BEGIN
            MENUITEM "&Klíč",                        ID_EDIT_NEW_KEY
            MENUITEM SEPARATOR
            MENUITEM "Ř&etězcová položka",               ID_EDIT_NEW_STRINGVALUE
            MENUITEM "&Binarní položka",               ID_EDIT_NEW_BINARYVALUE
            MENUITEM "&DWORD položka",                ID_EDIT_NEW_DWORDVALUE
        END
        MENUITEM SEPARATOR
        MENUITEM "&Smazat\tDel",                ID_EDIT_DELETE
        MENUITEM "Pře&jmenovat\tF2",                 ID_EDIT_RENAME
        MENUITEM SEPARATOR
        MENUITEM "&Kopírovat název klíče",              ID_EDIT_COPYKEYNAME
        MENUITEM SEPARATOR
        MENUITEM "&Najít\tCtrl+F",               ID_EDIT_FIND, GRAYED
  END
END


/*
 * Dialog
 */

IDD_ABOUTBOX DIALOG DISCARDABLE  22, 17, 230, 75
STYLE DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
CAPTION "O aplikaci"
FONT 8, "MS Shell Dlg"
BEGIN
    ICON            IDI_REGEDIT,IDI_REGEDIT,14,9,16,16
    LTEXT           "ReactOS regedit verze 1.0",IDC_STATIC,49,10,119,8,
                    SS_NOPREFIX
    LTEXT           "Copyright (C) 2002 ReactOS Team",IDC_STATIC,49,20,119,8
    DEFPUSHBUTTON   "OK",IDOK,195,6,30,11,WS_GROUP
END

IDD_EDIT_STRING DIALOG DISCARDABLE  22, 17, 210, 75
STYLE DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
CAPTION "Úprava řetězce"
FONT 8, "MS Shell Dlg"
BEGIN
    LTEXT           "Název:",IDC_STATIC,5,5,119,8
    EDITTEXT        IDC_VALUE_NAME,5,15,200,12, WS_BORDER | WS_TABSTOP | WS_DISABLED
    LTEXT           "Obsah:",IDC_STATIC,5,30,119,8
    EDITTEXT        IDC_VALUE_DATA,5,40,200,12, WS_BORDER | WS_TABSTOP
    DEFPUSHBUTTON   "OK",IDOK,140,60,30,11,WS_GROUP
    PUSHBUTTON   "Storno",IDCANCEL,175,60,30,11,WS_GROUP
END

IDD_EDIT_DWORD DIALOG DISCARDABLE  22, 17, 210, 100
STYLE DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
CAPTION "Úprava DWORD"
FONT 8, "MS Shell Dlg"
BEGIN
    LTEXT           "Název:",IDC_STATIC,5,5,119,8
    EDITTEXT        IDC_VALUE_NAME,5,15,200,12, WS_BORDER | WS_TABSTOP | WS_DISABLED
    LTEXT           "Obsah:",IDC_STATIC,5,30,90,8
    EDITTEXT        IDC_VALUE_DATA,5,40,90,12, WS_BORDER | WS_TABSTOP
    GROUPBOX        "Základ", IDC_DWORD_BASE, 120, 30, 85, 37, BS_GROUPBOX
    AUTORADIOBUTTON "šestnáctkový", IDC_DWORD_HEX, 130, 40, 60, 10, WS_TABSTOP
    AUTORADIOBUTTON "Desitkový", IDC_DWORD_DEC, 130, 52, 60, 10, WS_TABSTOP
    DEFPUSHBUTTON   "OK",IDOK,140,80,30,11,WS_GROUP
    PUSHBUTTON   "Storno",IDCANCEL,175,80,30,11,WS_GROUP
END

/*
 * String Table
 */

STRINGTABLE DISCARDABLE
BEGIN
    IDS_LIST_COLUMN_NAME    "Název"
    IDS_LIST_COLUMN_TYPE    "Typ"
    IDS_LIST_COLUMN_DATA    "Obsah"
END

STRINGTABLE DISCARDABLE
BEGIN
    IDS_APP_TITLE           "Editor registru"
    IDC_REGEDIT             "REGEDIT"
    IDC_REGEDIT_FRAME       "REGEDIT_FRAME"
END

STRINGTABLE DISCARDABLE
BEGIN
    ID_REGISTRY_MENU        "Obsahuje příkazy pro práci se syrovým registrem"
    ID_EDIT_MENU            "Obsahuje příkazy pro editaci klíčů a položek"
    ID_VIEW_MENU            "Obsahuje příkazy pro úpravu vzhledu okna regeditu"
    ID_FAVOURITES_MENU      "Obsahuje příkazy pro přístup k často užívaným klíčům"
    ID_HELP_MENU            "Obsahuje příkazy pro zobrazení nápovědy a informacío editoru registru"
    ID_EDIT_NEW_MENU        "Obsahuje příkazy pro vytváření nových klíčů a položek"
END

STRINGTABLE DISCARDABLE
BEGIN
    ID_EDIT_MODIFY          "Změní data"
    ID_EDIT_NEW_KEY         "Přidá nový klíč"
    ID_EDIT_NEW_STRINGVALUE "Přidá novou řetězcovou položku"
    ID_EDIT_NEW_BINARYVALUE "Přidá novou binární položku"
    ID_EDIT_NEW_DWORDVALUE  "Přidá novou DWORD položku"
    ID_REGISTRY_IMPORTREGISTRYFILE "Importuje textový soubor registru"
    ID_REGISTRY_EXPORTREGISTRYFILE
                            "Exportuje celý registr nebo jeho část do textového souboru"
    ID_REGISTRY_CONNECTNETWORKREGISTRY
                            "Připojí se k registru na jiném počítači"
    ID_REGISTRY_DISCONNECTNETWORKREGISTRY
                            "Odpojí se od vzdáleně připojeného registru"
    ID_REGISTRY_PRINT       "Vytiskne část nebo celý registr"
/*    ID_HELP_HELPTOPICS      "Opens registry editor help" */
    ID_HELP_ABOUT           "Zobrazí informace o programu, jeho verzi a copyright"
END

STRINGTABLE DISCARDABLE
BEGIN
    ID_REGISTRY_EXIT        "Ukončí regedit"
    ID_FAVOURITES_ADDTOFAVOURITES "Přidá klíč k oblíbeným"
    ID_FAVOURITES_REMOVEFAVOURITE "Odebere klíč z oblíbených"
    ID_VIEW_STATUSBAR       "Ukáže nebo skryje status bar"
    ID_VIEW_SPLIT           "Change position of split between two panes"
    ID_VIEW_REFRESH         "Překreslí okno"
    ID_EDIT_DELETE          "Smaže vybrané"
    ID_EDIT_RENAME          "Přejmenuje vybrané"
    ID_EDIT_COPYKEYNAME     "Vloží název vybraného klíče do schránky"
    ID_EDIT_FIND            "Najde textový řetězec v klíči, položce nebo datech"
    ID_EDIT_FINDNEXT        "Najde další výskyt textu"
END

STRINGTABLE DISCARDABLE
BEGIN
    IDS_ERROR		    "Chyba"
    IDS_BAD_KEY		    "Nelze najít klíč '%s'"
    IDS_BAD_VALUE           "Nelze najít položku '%s'"
    IDS_UNSUPPORTED_TYPE    "Nemohu upravit klíče tohoto typu (%ld)"
    IDS_TOO_BIG_VALUE       "Hodnota je příliš velká (%ld)"
    IDS_DELETE_BOX_TITLE    "Potvrďte smazání položky"
    IDS_DELETE_BOX_TEXT     "Opravdu chcete smazat položku '%s'?"
    IDS_NEWKEY              "Nový klíč #%d"
    IDS_NEWVALUE            "Nová položka #%d"
END

/*****************************************************************/


/*
 * Dialog
 */

IDD_DIALOG1 DIALOG DISCARDABLE  50, 50, 268, 98
STYLE DS_3DLOOK | DS_CONTROL | WS_CHILD | WS_VISIBLE | WS_CLIPSIBLINGS |
    WS_BORDER
FONT 8, "MS Shell Dlg"
BEGIN
END

IDD_DIALOG2 DIALOG DISCARDABLE  0, 0, 187, 95
STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Dialog"
FONT 8, "MS Shell Dlg"
BEGIN
    DEFPUSHBUTTON   "OK",IDOK,130,7,50,14
    PUSHBUTTON      "Storno",IDCANCEL,130,24,50,14
END


/*
 * TEXTINCLUDE
 */

1 TEXTINCLUDE DISCARDABLE
BEGIN
    "resource.h\0"
END



/*
 * String Table
 */

/*
 *STRINGTABLE DISCARDABLE
 *BEGIN
 *    ID_HELP_HELPTOPICS      "Opens Registry Editor Help."
 *    ID_HELP_ABOUT           "Displays program information, version number, and copyright."
 *END
 */

/*****************************************************************/
